<!DOCTYPE html>
<html lang="en">

<head>
    <!-- ========== Meta Tags ========== -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="Institut Agama Islam Tazkia, Kampus syariah terbaik di bogor, memiliki pilihan jurusan manajemen bisnis syariah, ekonomi syariah, hukum ekonomi syariah, kampus," content="Program Magister - Pascasarjana Institut Tazkia">

    <!-- ========== Page Title ========== -->
    <title>Program Magister Pascasarjana - Institut Tazkia</title>

    <!-- ========== Favicon Icon ========== -->
    <link rel="shortcut icon" th:href="@{/assets/img/favicon.png}" type="image/x-icon">

    <!-- ========== Start Stylesheet ========== -->
    <link th:href="@{/pasca/css/bootstrap.min.css}" rel="stylesheet" />
    <link th:href="@{/pasca/css/font-awesome.min.css}" rel="stylesheet" />
    <link th:href="@{/pasca/css/flaticon-set.css}" rel="stylesheet" />
    <link th:href="@{/pasca/css/magnific-popup.css}" rel="stylesheet" />
    <link th:href="@{/pasca/css/owl.carousel.min.css}" rel="stylesheet" />
    <link th:href="@{/pasca/css/owl.theme.default.min.css}" rel="stylesheet" />
    <link th:href="@{/pasca/css/animate.css}" rel="stylesheet" />
    <link th:href="@{/pasca/css/bootsnav.css}" rel="stylesheet" />
    <link th:href="@{/pasca/style.css}" rel="stylesheet">
    <link th:href="@{/pasca/css/responsive.css}" rel="stylesheet" />
    <!-- ========== End Stylesheet ========== -->

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script th:src="@{/pasca/js/html5/html5shiv.min.js}"></script>
      <script th:src="@{/pasca/js/html5/respond.min.js}"></script>
    <![endif]-->

    <!-- ========== Google Fonts ========== -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800" rel="stylesheet">

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-MZK292H9');</script>
    <!-- End Google Tag Manager -->

</head>

<body>
<!-- GetButton.io widget -->
<script type="text/javascript">
    (function () {
        var options = {
            tiktok: "kampustazkia", // Tiktok Account
            whatsapp: "+6282184800600", // WhatsApp number
            call_to_action: "Hubungi kami", // Call to action
            button_color: "#FF6550", // Color of button
            position: "right", // Position may be 'right' or 'left'
            order: "tiktok,whatsapp", // Order of buttons
        };
        var proto = 'https:', host = "getbutton.io", url = proto + '//static.' + host;
        var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
        s.onload = function () { WhWidgetSendButton.init(host, proto, options); };
        var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
    })();
</script>
<!-- /GetButton.io widget -->

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MZK292H9"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <!-- Preloader Start -->
    <div class="se-pre-con"></div>
    <!-- Preloader Ends -->

    <!-- Header 
    ============================================= -->
    <header id="home">

         <!-- Start Navigation -->
         <nav class="navbar navbar-default navbar-sticky bootsnav">

            <div class="container">

                <!-- Start Header Navigation -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                        <i class="fa fa-bars"></i>
                    </button>
                    <a class="navbar-brand" href="#">
                        <img th:src="@{/pasca/img/logopascatazkia.png}" class="logo logo-display" alt="Logo">
                    </a>
                </div>
                <!-- End Header Navigation -->

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="navbar-menu">
                    <ul class="nav navbar-nav navbar-right" data-in="#" data-out="#">
                        <li>
                            <a class="smooth-menu" href="https://beasiswa.tazkia.ac.id">S1 Reguler</a>
                        </li>
                        <li>
                            <a class="smooth-menu" href="http://kelaskaryawan.tazkia.ac.id">S1 Kelas Karyawan</a>
                        </li>
                        <li>
                            <a class="smooth-menu" href="https://pascasarjana.tazkia.ac.id">S2 Magister</a>
                        </li>
                        
                    </ul>
                </div><!-- /.navbar-collapse -->
            </div>

        </nav>
        <!-- End Navigation -->


    </header>
    <!-- End Header -->

    <!-- Start Banner 
    ============================================= -->
    <div class="banner-area top-pad-80 text-xl bg-theme-responsive text-light content-double">
        <!-- Fixed Shape -->
        <div class="fixed-shape" style="background-image: url(assets/img/s2-finish.png);"></div>
        <!-- End Fixed Shape -->

        <div class="box-table">
            <div class="box-cell">
                <div class="container">
                    <div class="row">
                        <div class="double-items with-thumb">
                            <!-- Banner Left Content -->
                            <div class="info col-md-6">
                                <div class="content inc-video">
                                    <h1><strong>INSTITUT TAZKIA</strong></h1>
                                    <p>
                                        GLOBAL STANDARD ISLAMIC VALUES
                                    </p>
    
                                </div>
                            </div>
                            <!-- End Banner Left Content -->

                            <!-- Start Banner Form -->
                            <div class="form col-md-5 light col-md-offset-1">
                                <div class="form-info">
                                    <h2>Isi data diri untuk informasi Potongan Formulir</h2>
                                    <form th:action="@{/pascasarjana}" method="post">
                                        <input type="text" th:value="${utm_medium}" name="utm_medium" placeholder="utm_medium" hidden>                                        <div class="col-md-12">
                                            <div class="row">
                                                <div class="form-group">
                                                    <input class="form-control" name="nama" placeholder="Nama Lengkap" type="text">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <div class="row">
                                                <div class="form-group">
                                                    <input class="form-control" name="email" placeholder="Email" type="email">
                                                </div>
                                            </div>
                                        </div>
										<div class="col-md-12">
                                            <div class="row">
                                                <div class="form-group">
                                                    <input class="form-control" name="tahunLulus" placeholder="Tahun Lulus" type="text">
                                                </div>
                                            </div>
                                        </div>
										<div class="col-md-12">
                                            <div class="row">
                                                <div class="form-group">
                                                    <input class="form-control" name="asalSekolah" placeholder="Asal Perguruan Tinggi" type="text">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <div class="row">
                                                <div class="form-group">
                                                    <input class="form-control" name="noWa" placeholder="No WhatsApp" type="number">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <div class="row">
                                                <button type="submit">
                                                    KIRIM
                                                </button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                            <!-- End Banner Form -->

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Banner -->

    <!-- Kenapa Memilih Program Magister Tazkia
    ============================================= -->
    <div id="about" class="about-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-5 thumb">
                    <img th:src="@{/pasca/img/hilman.jpg}" alt="Thumb">
                </div>
                <div class="col-md-7 default info">
                    <h4>Kampus Tazkia</h4>
                    <h2>Kenapa Memilih Program Magister Tazkia?</h2>
                    
                    <ul>
                        <li>
                            <h3>Rekognisi Internasional</h3>
                            <span>Kampus Tazkia telah tersertifikasi ISO 21001:2018, standar internasional untuk sistem manajemen pendidikan. 
                                Ini menjamin kualitas pendidikan yang terstruktur dan berfokus pada hasil, sehingga lulusan lebih siap menghadapi tuntutan industri global.</span>
                        </li>
                        <li>
                            <h3>Dosen Praktisi yang Ahli</h3>
                            <span>Pascasarjana Tazkia didukung oleh dosen praktisi yang merupakan ahli di bidang ekonomi syariah, keuangan, dan bisnis digital. 
                                Mahasiswa juga dibekali oleh para praktis yang profesional dan berpengalaman langsung di lapangan.
                            </span>
                        </li>
                        <li>
                            <h3>Networking Profesional yang Luas</h3>
                            <span>Kampus Tazkia memberikan akses jaringan yang luas di kalangan profesional industri halal, ekonomi syariah, dan keuangan.</span>
                        </li>
                </div>
            </div>
        </div>
    </div>
    <!-- End Kenapa Memilih Program Magister Tazkia -->

    <!-- Start About 
    ============================================= -->
    <div id="about" class="about-area default-padding-top">
        <div class="container">
            <div class="row item-flex center">
                <div class="col-md-5 thumb left-width wow fadeInRight">
                    <img th:src="@{/pasca/img/s2-2526.jpeg}" alt="Skema Biaya S2 Institut Tazkia">
                </div>
                <div class="col-md-7 default info wow fadeInUp">
                    <h3>SKEMA BIAYA S2 INSTITUT TAZKIA</h3>
                    <h4>Tahun 2025 / 2026</h4>
                    <p>
                        Bagi para profesional yang ingin mengembangkan kariernya, Institut Tazkia hadir dengan solusi yang menarik. Skema biaya yang kompetitif memungkinkan Anda untuk melanjutkan studi sambil tetap produktif bekerja. Kurikulum yang disusun secara khusus untuk memenuhi kebutuhan pasar kerja, serta fasilitas yang memadai, menjadikan Institut Tazkia pilihan tepat bagi Anda yang ingin meningkatkan daya saing di dunia profesional.
                    </p>
                    <ul>
                        <li>
                            <h5>Kelas Reguler</h5>
                            <span>Perkuliahan kelas Reguler pada hari Kamis-Jum'at pukul 13.00 - 18.00 WIB</span>
                        </li>
                        <li>
                            <h5>Kelas Eksekutif</h5>
                            <span>Perkuliahan kelas Eksekutif pada hari Sabtu pukul 07.30 - 17.00 WIB</span>
                        </li>
                        <li>
                            <h5>Beasiswa Alumni & Tazkia Group</h5>
                            <span>Beasiswa Alumni & Tazkia Group hanya berlaku untuk <b>kelas Reguler</b></span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- End About -->

    <!-- Start Features
    ============================================= -->
    <div id="features" class="features-area cell-items default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>S2 Magister <span>Tahun Akademik 2025/2026</span></h2>
                        <h4>Informasi Program Magister S2</h4>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="features-items reversed icon-solid less-icon">
                    <div class="col-md-7 info-box">
                        <div class="items-box inc-cell">
                            <div class="col-md-6 col-sm-6 equal-height">
                                <div class="item">
                                    <div class="icon">
                                        <img th:src="@{/pasca/img/raport.png}" alt="Thumb">
                                    </div>
                                    <div class="info">
                                        <h4>Duration</h4>
                                        <p>3 Semester / 1,5 Years <BR>
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 equal-height">
                                <div class="item">
                                    <div class="icon">
                                        <img th:src="@{/pasca/img/tryout.png}" alt="Thumb">
                                    </div>
                                    <div class="info">
                                        <h4>Pilihan Kelas</h4> 
                                        <p>
                                            Kelas Eksekutif<br>Kelas Reguler
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 equal-height">
                                <div class="item">
                                    <div class="icon">
                                        <img th:src="@{/pasca/img/tryout.png}" alt="Thumb">
                                    </div>
                                    <div class="info">
                                        <h4>Language of Instruction</h4> 
                                        <p>
                                            Indonesian<br>English
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 equal-height">
                                <div class="item">
                                    <div class="icon">
                                        <img th:src="@{/pasca/img/santri icon.png}" alt="Thumb">
                                    </div>
                                    <div class="info">
                                        <h4>Campus Location</h4>
                                        <p>Jl. Ir. H. Djuanda No. 78 Sentul, Citaringgul <BR>Kec. Babakan Madang, Kota Bogor, Jawa Barat 16810<BR>
                                        </p>
                                    </div>
                                </div>
                            </div>

                            

                        </div>
                    </div>
                    <div class="col-md-5 thumb">
                        <img th:src="@{/pasca/img/jadwals2tazkia.jpg}" alt="Jadwal S2 Tazkia Reguler dan Eksekutif">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Features -->

        <!-- 4 Mata Kuliah Untuk Non Akuntansi
    ============================================= -->
    <div id="features" class="features-area cell-items default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Konsentrasi <span>Program Studi Magister</span></h2>
                        <h4>Konsentrasi kami menawarkan spesialis untuk fokus pada bidang Syari'ah & Islami.</h4>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="features-items icon-solid">
                    <div class="col-md-7">
                        <div class="items-box inc-cell">
                            <div class="col-md-6 col-sm-6 equal-height">
                                <div class="item">
                                    <div class="icon">
                                        <i class="flaticon-television"></i>
                                    </div>
                                    <div class="info">
                                        <h4>S2 Magister Ekonomi Syariah</h4>
                                        <ul>
                                            <li>Manajemen Harta Islami</li>
                                            <li>Manajemen Bisnis Islami</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 equal-height">
                                <div class="item">
                                    <div class="icon">
                                        <i class="flaticon-customer-service"></i>
                                    </div>
                                    <div class="info">
                                        <h4>S2 Magister Akuntansi Syariah</h4>
                                        <ul>
                                            <li>Auditor</li>
                                            <li>Analisis Sistem Informasi Akuntansi</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="thumb">
                            <img th:src="@{/pasca/img/konsen.png}" alt="Thumb">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Features -->

    <!-- Start Overview 
    ============================================= -->
    <div id="overview" class="work-list-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Mata Kuliah <span>Magister Akuntansi Syariah</span></h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 overview-items">
                    <!-- Tab Nav -->
                    <div class="tab-navigation text-center">
                        <ul class="nav nav-pills">
                            <li class="active">
                                <a data-toggle="tab" href="#tab1" aria-expanded="true">
                                    Semester 1
                                </a>
                            </li>
                            <li>
                                <a data-toggle="tab" href="#tab2" aria-expanded="false">
                                    Semester 2
                                </a>
                            </li>
                        </ul>
                    </div>
                    <!-- End Tab Nav -->
                    <!-- Start Tab Content -->
                    <div class="row">
                        <div class="tab-content">

                            <!-- Start Single Item -->
                            <div id="tab1" class="tab-pane fade active in">
                                <div class="col-md-6 thumb">
                                    <img th:src="@{/pasca/img/as01.png}" alt="Thumb">
                                </div>
                                <div class="col-md-6 info">
                                    <h3>Mata Kuliah Semester 1.</h3>
                                    <ul>
                                        <li> 
                                            <h4>Fiqh Muamalah in Digital Business Environment</h4>     
                                        </li>
                                        <li>
                                            <h4>Ushul Fiqh and Maqashid Sharia</h4>    
                                        </li>
                                        <li>
                                            <h4>Islamic Accounting Theory</h4>    
                                        </li>
                                        <li>
                                            <h4>Research Methodology on Islamic Accounting</h4>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <!-- End Single Item -->

                            <!-- Start Single Item -->
                            <div id="tab2" class="tab-pane fade">
                                <div class="col-md-6 thumb">
                                    <img th:src="@{/pasca/img/im1.jpeg}" alt="Thumb">
                                </div>
                                <div class="col-md-6 info">
                                    <h3>Mata Kuliah Semester 2.</h3>
                                    <ul>
                                        <li> 
                                            <h4>Financial Reporting on Islamic Business</h4> 
                                        </li>
                                        <li>
                                            <h4>Islamic Business ethic and Business Governance in Digital Era</h4>
                                        </li>
                                        <li>
                                            <h4>Islamic Accounting Standards</h4>
                                        </li>
                                        <li>
                                            <h4>Best Practices of Islamic Accounting across Countries</h4>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <!-- End Single Item -->


                        </div>
                    </div>
                    <!-- End Tab Content -->
                </div>
            </div>
        </div>
    </div>
    <!-- End Overview -->

        <!-- Start Testimonials 
    ============================================= -->
    <div class="testimonials-area bg-gray default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Dosen <span>Magister Akuntansi Syariah</span></h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="row">
                        <div class="testimonial-items owl-carousel owl-theme">
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/pak-levy.jpg}" alt="Doctor Ahmad Levi Fachrul Avivy">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Dr. Ahmad Levi Fachrul Avivy, MA</h4>
                                        <span>Pakar Fiqh Muamalah</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/pak_sigit.jpg}" alt="Thumb">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Dr. Sigid Eko Pramono, MIBA.</h4>
                                        <span>Senior Economist of Bank Indonesia</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/pak-yono.jpg}" alt="Thumb">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Yono Haryono, Ph.D.</h4>
                                        <span>Social Accounting & Auditing</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/madam-murniati.jpg}" alt="Prof Murniati Mukhlisin">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Prof. Dr. Murniati Mukhlisin, M.Acc., CFP.</h4>
                                        <span>Founder of Sakinah Finance & Guru Besar Akuntansi Syariah</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/pak_arip.jpg}" alt="Thumb">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Dr. Arip Rahman, Lc, DESA</h4>
                                        <span>Islamic Thought</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/bu-ela.jpg}" alt="Thumb">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Dr. Sugiyarti Fatma Laela, M.Buss. Acc., CMA</h4>
                                        <span>Specializing in Islamic Corporate Governance & Green Accounting</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Testimonials -->

     <!-- Start Signup 
    ============================================= -->
    <div class="signup-area bg-fixed shadow dark text-light default-padding text-center" style="background-image: url(pasca/img/educontaz.jpg);">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-md-offset-3">
                    <h3>Perlu Konsultasi Program S2 Magister di Institut Tazkia ?</h3>
                    <p>
                        Konsultasikan info yang kamu mau dengan menghubungi Edu Consultant seputar S2 Magister di Institut Tazkia
                    </p><a href="https://api.whatsapp.com/send/?phone=6282184800600&text=Assalamualaikum+Admin%2C+Bantu+saya+untuk+pendaftaran+magister+di+Tazkia%2C+Terimakasih.&type=phone_number&app_absent=0" class="btn circle btn-light effect btn-md">Edu Consultant</a>
                </div>
            </div>
        </div>
    </div>
    <!-- End Signup -->

        <!-- Start Overview 
    ============================================= -->
    <div id="overview" class="work-list-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Mata Kuliah By Coursework & By Applied Science <span>Magister Ekonomi Syariah</span></h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 overview-items">
                    <!-- Tab Nav -->
                    <div class="tab-navigation text-center">
                        <ul class="nav nav-pills">
                            <li class="active">
                                <a data-toggle="tab" href="#term1" aria-expanded="true">
                                    Semester 1
                                </a>
                            </li>
                            <li>
                                <a data-toggle="tab" href="#term2" aria-expanded="false">
                                    Semester 2
                                </a>
                            </li>
                        </ul>
                    </div>
                    <!-- End Tab Nav -->
                    <!-- Start Tab Content -->
                    <div class="row">
                        <div class="tab-content">

                            <!-- Start Single Item -->
                            <div id="term1" class="tab-pane fade active in">
                                <div class="col-md-6 thumb">
                                    <img th:src="@{/pasca/img/es01.png}" alt="Mata Kuliah Magister Ekonomi Syariah Semester 1 Tazkia">
                                </div>
                                <div class="col-md-6 info">
                                    <h3>Mata Kuliah Semester 1.</h3>
                                    <ul>
                                        <li> 
                                            <h4>Ushul Fiqh and Maqashid Sharia</h4> 
                                        </li>
                                        <li>
                                            <h4>Fiqh Muamalah in Digital Business Environment</h4>
                                        </li>
                                        <li>
                                            <h4>Research Methodology</h4>
                                        </li>
                                        <li>
                                            <h4>Islamic Wealth Management</h4>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <!-- End Single Item -->

                            <!-- Start Single Item -->
                            <div id="term2" class="tab-pane fade">
                                <div class="col-md-6 thumb">
                                    <img th:src="@{/pasca/img/tepatsasaran.jpg}" alt="Mata Kuliah Magister Ekonomi Syariah Semester 2 Tazkia">
                                </div>
                                <div class="col-md-6 info">
                                    <h3>Mata Kuliah Semester 2.</h3>
                                    <ul>
                                        <li> 
                                            <h4>Seminar on Islamic Economics, Business and Management</h4>  
                                        </li>
                                        <li>
                                            <h4>Islamic Social Finance and Wealth Distribution</h4>    
                                        </li>
                                        <li>
                                            <h4>Islamic Investment, Fintech and Risk Management</h4>
                                            
                                        </li>
                                        <li>
                                            <h4>Islamic Strategic Management in Digital Era</h4>   
                                        </li>
                                        <li>
                                            <h4>Islamic Digital Marketing and Branding</h4>   
                                        </li>
                                        <li>
                                            <h4>Islamic Business Fintech and Startup Management</h4>   
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <!-- End Single Item -->


                        </div>
                    </div>
                    <!-- End Tab Content -->
                </div>
            </div>
        </div>
    </div>
    <!-- End Overview -->

        <!-- Start Testimonials 
    ============================================= -->
    <div class="testimonials-area bg-gray default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Dosen <span>Magister Ekonomi Syariah</span></h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="row">
                        <div class="testimonial-items owl-carousel owl-theme">
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/dosen-firdaus.png}" alt="Doctor Ahmad Levi Fachrul Avivy">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Prof. Dr. Achmad Firdaus M.Si. AIIS</h4>
                                        <span>Guru Besar Ekonomi Syariah Institut Tazkia</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/dosen-erwandi.png}" alt="Thumb">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Dr. Erwandi Tarmidzi, M.A</h4>
                                        <span>Pakar Fikih Muamalat Kontemporer. Penulis Buku Harta Haram Muamalat Kontemporer</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/dosen-erwin.png}" alt="Thumb">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Dr. Sutan Emir Hidayat, SP., MBA</h4>
                                        <span>Direktur Infrastruktur Ekosistem Syariah Komite Nasional Ekonomi dan Keuangan Syariah KNEKS</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="testimonial-item">
                                <div class="thumb col-md-4">
                                    <img th:src="@{/pasca/img/dosen/dosen-rifky.jpg}" alt="Rifky Ismal">
                                </div>
                                <div class="info col-md-8">
                                    <div class="content">
                                        <h4>Rifki Ismal, Ph.D</h4>
                                        <span>Asisten Sekretaris Jenderal Islamic Financial Services Board IFSB Malaysia, Wakil Ketua Bidang Perdagangan, Investasi, dan Fiskal DPP Ikatan Ahli Ekonomi Islam Indonesia IAEI</span>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Testimonials -->

        <!-- Start About 
    ============================================= -->
    <!-- End About -->
    <!-- Start Overview 
    ============================================= -->
    <div id="overview" class="work-list-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Keunggulan <span>Kampus Tazkia</span></h2>
                        <h4>Keunggulan Institut Tazkia</h4>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 overview-items solid-items">
                    <!-- Start Tab Content -->
                    <div class="row">

                        <!-- Start Single Item -->
                        <div class="single-item">
                            <div class="col-md-6 thumb">
                                <img th:src="@{/pasca/img/penghargaanes.jpg}" alt="Thumb">
                            </div>
                            <div class="col-md-6 info">
                                <h3><b>Rekognisi Internasional</b></h3>
                                <p>
                                    Tazkia berhasil mendapatkan penghargaan Istimewa karena terpilih sebagai kampus penyedia pendidikan keuangan syariah terbaik di dunia. Prestasi Institut Tazkia ini mengungguli berbagai lembaga pendidikan yang tersebar lebih dari 60 Negara. Penghargaan ini diberikan oleh Global Islamic Finance Award (GIFA) yang berpusat di UK.
                                </p>
                                <p>Dosen dan alumni Institut Tazkia telah berkiprah di berbagai kancah internasional. Kuliah di Tazkia adalah langkah strategis untuk membangun koneksi global dalam industri keuangan syariah dan ekonomi halal yang terus berkembang.</p>
                              
                            </div>
                        </div>
                        <!-- End Single Item -->

                        <!-- Start Single Item -->
                        <div class="single-item reverse">
                            <div class="col-md-6 thumb">
                                <img th:src="@{/pasca/img/uang.jpg}" alt="Thumb">
                            </div>
                            <div class="col-md-6 info">
                                <h3><b>Mitra Utama Industri Halal dan Ekonomi Digital</b></h3>
                                <p>
                                    Tazkia adalah mitra strategis bagi industri halal dan ekonomi digital. Kami bekerja sama dengan berbagai perusahaan terkemuka untuk memberikan akses magang, proyek nyata, dan sertifikasi yang diakui secara internasional. Lulusan kami siap menjadi pemimpin dalam industri halal dengan keahlian yang teruji di berbagai bidang, di antaranya digital marketing, keuangan syariah, dan entrepreneurship. 
                                </p>
                                <p>
                                    
                                </p>
                                
                            </div>
                        </div>
                        <!-- End Single Item -->
						
						<!-- Start Single Item -->
                        <div class="single-item">
                            <div class="col-md-6 thumb">
                                <img th:src="@{/pasca/img/pendidikanbank.jpg}" alt="Thumb">
                            </div>
                            <div class="col-md-6 info">
                                <h3>Kesempatan Kelas Internasional dan Student Exchange</h3>
                                <p>
                                    Tazkia memiliki Program kelas internasional dan program student exchange ke berbagai negara. Mahasiswa akan mendapatkan pengalaman belajar di luar negeri, memperluas jaringan, dan mempersiapkan diri untuk karier di pasar global.
                                    </p>   
                            </div>
                        </div>
                        <!-- End Single Item -->

                        <!-- Start Single Item -->
                        <div class="single-item reverse">
                            <div class="col-md-6 thumb">
                                <img th:src="@{/pasca/img/lapkertazkia.jpg}" alt="Lapangan Kerja Tazkia">
                            </div>
                            <div class="col-md-6 info">
                                <h3>Pembentukan Nilai Islam yang Komprehensif</h3>
                                <p>
                                    Melalui program asrama dan pembinaan intensif, Tazkia memastikan mahasiswa tidak hanya unggul secara akademis, tetapi juga ditempa dengan nilai-nilai Islam yang kuat. Setiap mahasiswa dibentuk menjadi pribadi yang berakhlak, berintegritas, dan siap berperan dalam masyarakat global.
                                </p>
                                <p>
                                </p> 
                            </div>
                        </div>
                        <!-- End Single Item -->

                        <!-- Start Single Item -->
                        <div class="single-item">
                            <div class="col-md-6 thumb">
                                <img th:src="@{/pasca/img/metodebelajar.jpg}" alt="Thumb">
                            </div>
                            <div class="col-md-6 info">
                                <h3>Sarana Penunjang Pembelajaran</h3>
                                <p>
                                    Sarana penunjang pembelajaran antara lain Laboratorium Komputer, Laboratorium Mini Bank, Pokok Bursa Efek, Laboratorium Enterpreunership dan Laboratorium Islamic Micro Finance.
                                
                            </div>
                        </div>
                                                <!-- Start Single Item -->
                                                <div class="single-item reverse">
                                                    <div class="col-md-6 thumb">
                                                        <img th:src="@{/pasca/img/masyarakatz.jpg}" alt="Thumb">
                                                    </div>
                                                    <div class="col-md-6 info">
                                                        <h3>Integrasi Pengetahuan kepada Masyarakat</h3>
                                                        <p>
                                                            Integrasi pengetahuan syariat dan ekonomi lokasi kampus di kawasan elit dan asri Sentul City, serta mudah di akses oleh khalayak.
                                                        </p>
                                                        <p>
                                                        </p> 
                                                    </div>
                                                </div>
                    </div>
                    <!-- End Tab Content -->
                </div>
            </div>
        </div>
    </div>
    <!-- End Overview -->
    
	 <!-- Start Success Stories 
    ============================================= -->
    <div class="success-stories-area bg-gray">
        <div class="container-full">
            <div class="row">
                <div class="item-flex">
                    <div class="col-md-6 thumb bg-cover" style="background-image: url(assets/img/Fasilitas-Tazkia-2023.png);"></div>
                    <div class="col-md-6 info">
                        <div class="heading">
                            <h4>Fasilitas Kampus Tazkia</h4>
                        </div>
                        <div class="stories-carusel owl-carousel owl-theme">
                            <!-- Single Item -->
                            <div class="item">
                                <h2>Akuntansi </h2>
                                <p>(Tax Center, Sertifikasi Brevet Pajak A dan B, MYob, data analitik, Labkom untuk belajar Oracle)
                                    <br> Kemudahan untuk melakukan pengkajian, penelitian dan sosialisasi perpajakan kepada masyarakat melalui layanan Tax Center. Dan kesempatan meraih sertifikasi Brevet Pajak A dan B serta sertifikasi MYob 
                                    </br>								
                                </p>
                                
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="item">
                                <h2>Studio Komunikasi</h2>
                                <p>
                                   <br> Dilengkapi dengan studio komunikasi yang mendukung proses pembelajaran dan perlengkapan yang memadai untuk menunjang peningkatan skills.
								   </br>
								  
                                </p>
                                
                            </div>
                            <!-- End Single Item -->
                            <!-- Single Item -->
                            <div class="item">
                                <h2>Bisnis Syariah (Lab Mini Bank, Inkubator Bisnis)</h2>
                                <p>
                                    Dihadirkannya Mini Lab Bank yang membantu proses pengajaran sehingga pembelajaran menjadi simulasi operasional dan sistem perbankan. 
                                </p>
                                
                            </div>
                            <!-- End Single Item -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Success Stories -->
	
   

<!-- Start Team  
    ============================================= -->
    <div id="team" class="team-area default-padding bottom-less">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Kiprah <span>Alumni</span></h2>
                        <h4></h4>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="team-items">
                    <div class="col-md-4 single-item">
                        <div class="item">
                            <div class="thumb">
                                <img th:src="@{/pasca/img/tamaruddin.jpg}" alt="Tamaruddin Tazkia">
                                <div class="overlay">
                                    <h4></h4>
                                    <p>
                                        "Kampus ini memberikan pengalaman belajar yang luar biasa. Mereka memiliki fasilitas modern yang membuat belajar menjadi menyenangkan. Dosen maupun guru yang sangat menyenangkan dan peduli tentang keberhasilan siswa. Saya benar-benar senang bisa menjadi bagian dari kampus ini."
                                    </p>
                                    
                                </div>
                            </div>
                            <div class="info">
                                <span class="message">
                                    <a href="#"><i class="fas fa-envelope-open"></i></a>
                                </span>
                                <h4>Tamaruddin</h4>
                                <span>Magister Ekonomi Syariah Angkatan 7</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 single-item">
                        <div class="item">
                            <div class="thumb">
                                <img th:src="@{/pasca/img/hilman.jpg}" alt="Ustad Hilman Alumni Tazkia">
                                <div class="overlay">
                                    <h4></h4>
                                    <p>
                                        "Kampus saya sangat menyenangkan dan memberikan banyak pengalaman yang berharga. Saya suka kelas yang saya ikuti dan berbagai kegiatan yang disediakan. Akademisi yang mengajar saya sangat menarik dan dapat membantu saya mencapai tujuan saya."
                                    </p>
                                    
                                </div>
                            </div>
                            <div class="info">
                                <span class="message">
                                    <a href="#"><i class="fas fa-envelope-open"></i></a>
                                </span>
                                <h4>Ust. Hilman Fauzi</h4>
                                <span>Ekonomi Syariah Angkatan 6</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 single-item">
                        <div class="item">
                            <div class="thumb">
                                <img th:src="@{/pasca/img/mohmed.jpg}" alt="Mohmed Alumni Tazkia">
                                <div class="overlay">
                                    <h4></h4>
                                    <p>
                                        "Kampus saya sangat luar biasa! Mereka memiliki fasilitas yang hebat dan berbagai kursus yang tersedia untuk membantu Anda mencapai tujuan akademik dan profesional Anda."
                                    </p>
                                    
                                </div>
                            </div>
                            <div class="info">
                                <span class="message">
                                    <a href="#"><i class="fas fa-envelope-open"></i></a>
                                </span>
                                <h4>Mohmed Firdaus bin Masruhen</h4>
                                <span>Magister Ekonomi Syariah Angkatan 17</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Team -->

   

    <!-- Start Faq  
    ============================================= -->
    <div class="faq-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Panduan Pendaftaran <span>Kampus Tazkia</span></h2>
                        <h4>5 langkah mudah mendaftar menjadi Mahasiswa Pascasarjana</h4>
                    </div>
                </div>
            </div>
            <div class="row">
                <!-- Star Video Faq -->
                <div class="col-md-6 video-faq">
                    <div class="video">
                        <img th:src="@{/pasca/img/daftar.jpg}" alt="Thumb">
                        <a class="popup-youtube light video-play-button" href="https://www.youtube.com/watch?v=uLZfmqyvrzY">
                            <i class="fa fa-play"></i>
                        </a>
                        <h4>Answer with video</h4>
                    </div>
                </div>
                <!-- End Video Faq -->

                <!-- Star Accordion Items -->
                <div class="col-md-6 faq-items">
                    <div class="acd-items acd-arrow">
                        <div class="panel-group symb" id="accordion">

                            <!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent #accordihref="#ac1">
                                            <span>1</span>  Mendaftar Lewat Online
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac1" class="panel-collapse collapse in">
                                    <div class="panel-body">
                                        <p>
                                            Pendaftaran dengan cara mengisi formulir yang diminta. Pastikan isian sama sesuai dengan ijazah dan alamat email serta nomor handphone Anda aktif
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->

                            <!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent="#accordion" href="#ac2">
                                            <span>2</span>  Terima Notifikasi tagihan
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac2" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <p>
                                            Calon Mahasiswa Baru akan menerima Notifikasi tagihan pembayaran pendaftaran melalui Email yang 
                                            didaftarkan atau dapat check di dashboard pendaftran pada menu Tagihan.  
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->

                            <!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent="#accordion" href="#ac3">
                                            <span>3</span> Melakukan pembayaran
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac3" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <p>
                                            Calon Mahasiswa Baru melakukan pembayaran sesuai tagihan dan No.Rek Account Virtual yang tertera melalui Bank Syariah Indonesia atau CIMB Niaga Syariah.
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->

                           
							
							<!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent="#accordion" href="#ac4">
                                            <span>4</span> Hasil test
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac4" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <p>
                                            Hasil test dapat dilihat di dashboard pendaftar pada menu hasil test.
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
							
							<!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent="#accordion" href="#ac5">
                                            <span>5</span> Daftar ulang
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac5" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <p>
                                            Untuk mendapatkan tagihan daftar ulang Login di web spmb.tazkia.ac.id/login pada tab/menu daftar ulang klik tombol kirim tagihan. Atau silahkan hubungi panitia di nomor 0821-84-800-600
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->

                        </div>
                    </div>
                    </div>
                    </div>
                    </div>
                    </div>
                    <!-- End Accordion -->
					
					
                </div>
            </div>
        </div>
    </div>
    <!-- End Faq  -->  

    <!-- Start Google Maps 
    ============================================= -->
    <div class="faq-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Lokasi <span>Kampus Tazkia</span></h2>
                        <h4>Lokasi Institut Agama Islam Tazkia Sentul</h4>
                    </div>
                </div>
            </div>
    <div class="maps-area">
        <div class="container-full">
            <div class="row">
                <div class="google-maps">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d9703.308473548155!2d106.85014840237689!3d-6.572507714543568!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e69c5c777e11211%3A0xc5ab7788a51fc54b!2sInstitut%20Tazkia%20-%20Islamic%20Economics%20%26%20Business%20Law%20Education!5e0!3m2!1sen!2sid!4v1672123019887!5m2!1sen!2sid" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
            </div>
        </div>
    </div>
    <!-- End Google Maps -->


    <!-- Start Footer 
    ============================================= -->
    <footer class="default-padding-top bg-light">
        <div class="container">
            <div class="row">
                <div class="f-items">
                    <div class="col-md-4 col-sm-6 equal-height item">
                        <div class="f-item about">
                            <img th:src="@{/pasca/img/logopascatazkia.png}" alt="Logo">


                        </div>
                    </div>
                </div>
            </div>
        </div>
       
    </footer>
    <!-- End Footer -->
    

    <!-- jQuery Frameworks
    ============================================= -->
    <script th:src="@{/pasca/js/jquery-1.12.4.min.js}"></script>
    <script th:src="@{/pasca/js/bootstrap.min.js}"></script>
    <script th:src="@{/pasca/js/equal-height.min.js}"></script>
    <script th:src="@{/pasca/js/jquery.appear.js}"></script>
    <script th:src="@{/pasca/js/jquery.easing.min.js}"></script>
    <script th:src="@{/pasca/js/jquery.magnific-popup.min.js}"></script>
    <script th:src="@{/pasca/js/modernizr.custom.13711.js}"></script>
    <script th:src="@{/pasca/js/owl.carousel.min.js}"></script>
    <script th:src="@{/pasca/js/wow.min.js}"></script>
    <script th:src="@{/pasca/js/count-to.js}"></script>
    <script th:src="@{/pasca/js/bootsnav.js}"></script>
    <script th:src="@{/pasca/js/main.js}"></script>

</body>
</html>